<VirtualHost *:80>
	ServerName localhost
	ServerAlias 
	DocumentRoot "D:/phpEnv/www/localhost/"

	<Directory "D:/phpEnv/www/localhost/">
		Options Indexes FollowSymLinks ExecCGI
		AllowOverride All
		Require all granted
	</Directory>

	#301_START
	#301_END

	#HTTP_TO_HTTPS_START
	#HTTP_TO_HTTPS_END

	#PHP_START
	Include conf/php/php-7.4.conf
	#PHP_END

	#PHPMYADMIN_START
	Include conf/phpmyadmin.conf
	#PHPMYADMIN_END

	#DENY_FILES_START
		<Files ~ (\.user.ini|\.htaccess|\.git|\.svn|\.project|LICENSE|README.md)$>
			Order allow,deny
			Deny from all
		</Files>
	#DENY_FILES_END
	
	CustomLog "logs/localhost.access.log" combined
	ErrorLog "logs/localhost.error.log"
</VirtualHost>